

.essTextSml {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 8pt; line-height: 12pt; color: #0F2046;} /* Essendon site body text */
.essText {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; color: #0F2046;} /* Essendon site body text */
.essHeading {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 11pt; line-height: 14pt; font-weight: bold;color: #0F2046;} /* Essendon site Heading */
.essSubHead {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9.5pt; line-height: 14pt; font-weight: bold;color: #0F2046;} /* Essendon site Sub Heading */
.essHeadingLRG {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 22pt; line-height:26pt; font-weight: bold;color: #45C5C7;} /* Essendon site LRG Heading */

.blue10ptbold {  font-family: "Trebuchet MS", Helvetica, sans-serif; text-align:left; font-size: 10pt; font-weight: bold; color: #002659;}
.blue9halfptbold {  font-family: "Trebuchet MS", Helvetica, sans-serif; text-align:left; font-size: 9.5pt; font-weight: bold; color: #002659;}
.greydark8pt {  font-family: "Trebuchet MS", Helvetica, sans-serif; text-align:left; font-size: 8pt; color: #999999;}
.greydarker8pt {  font-family: "Trebuchet MS", Helvetica, sans-serif; text-align:left; font-size: 8pt; color: #555555;}
.grey {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 10pt; color: #333333;}
.text {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; color: #0F2046;}
.textLrg {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 10.5pt; line-height: 16pt; color: #0F2046;}
.textSmlMed {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #0F2046;}
.textSml {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 8pt; line-height: 12pt; color: #0F2046;}
.textXSml {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 7pt; line-height: 12pt; color: #0F2046;}
.textSmlItalic {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 8pt; line-height: 12pt; font-style: italic ; color: #0F2046;}
.textbold {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; font-weight: bold; color: #0F2046;}
.textboldSubHead {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9.5pt; line-height: 14pt; font-weight: bold; color: #0F2046;}
.textboldHeading {  font-family: "Trebuchet MS", Helvetica, sans-serif, sans-serif; font-size: 11pt; line-height: 14pt; font-weight: bold; color: #0F2046;}
.textboldWhite {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 13pt; text-align:center; line-height: 14pt; font-weight: bold; color: #FFFFFF;}
.textWhite {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 11pt; text-align:center; line-height: 16pt; font-weight: medium; color: #FFFFFF;}
.textitalic {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; font-style: italic; color: #0F2046;}
.asterisk {  font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 10pt; line-height: 14pt; font-weight: bold; color: #990000;}
.colourRed { color: #990000;}
.alignright { color: #6888bf;float: right; font-family: "Trebuchet MS",Helvetica,sans-serif; font-size: 9pt; line-height: 14pt;}
.alignright2 {
    color: #0f2046;
    float: right;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 9pt;
    line-height: 14pt;
}
.columnTitle {
    color: #0f2046;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
    line-height: 9pt;
    text-align: center;
}
.alignleft {
    color: #0f2046;
    float: left;
    font-family: "Trebuchet MS",Helvetica,sans-serif,sans-serif;
    font-size: 11pt;
    font-weight: bold;
    line-height: 14pt;
}

a              {text-decoration:underline;}
a:link      {color: #00113E;}
a:visited  {color: #00113E;}
a:hover    {color: #2F5198; text-decoration:none;}
a:active    {color: #0066CC;}

a.grey            {text-decoration: none;}
a.grey:link      {color: #333333;}
a.grey:visited  {color: #333333;}
a.grey:hover    {color: #CCCCCC;}

#errordiv {
  border: 1px solid blue;
  background-color: #A4CBC7;
  display: none;
  width: 50%;
  margin: 5px;
  padding: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8.5pt;
  color: #00187E;}
}

.required {
  background-color: #A4CBC7;
}

.required:focus {
  background-color: #fff;
  border: 1px solid #0F4F69;
}

.checkit {
  background-color: #F5F5F5;
}
